mi {Zelig} | R Documentation

## Bundle multiply imputed data sets as a list

### Description

The code `mi` bundles multiply imputed data sets as a list for further analysis.

### Usage

      mi(...)

### Arguments

`...` | multiply imputed data sets, separated by commas. The arguments can be tagged by `name=data` where `name` is the element named used for the data set `data`.

### Value

The list containing each multiply imputed data set as an element. The class name is `mi`. The list can be inputted into `zelig` for statistical analysis with multiply imputed data sets. See `zelig` for details.

### Author(s)

Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Olivia Lau <olau@fas.harvard.edu>

### See Also

The full Zelig manual is available at http://gking.harvard.edu/zelig.

### Examples

      data(immi1, immi2, immi3, immi4, immi5)
      mi(immi1, immi2, immi3, immi4, immi5)

[Package Zelig version 3.4-3 Index]